Bug 1569367 - Include CVE fix for glibc and glusterfs
Summary: Include CVE fix for glibc and glusterfs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-gluster-block-prov-container
Version: cns-3.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: CNS 3.9 Async
Assignee: Humble Chirammal
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 07:17 UTC by Madhu Rajanna
Modified: 2018-11-15 14:10 UTC (History)
9 users (show)

Fixed In Version: rhgs-gluster-block-prov-container-3.3.1-7.1
Doc Type: If docs needed, set a value
Doc Text:
This release re-spins the Red Hat Gluster Storage block provisioner container to include packages with fixes to CVEs at Red Hat Enterprise Linux and glusterfs.
Clone Of:
Environment:
Last Closed: 2018-05-08 14:33:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1341 0 None None None 2018-05-08 14:33:03 UTC

Description Madhu Rajanna 2018-04-19 07:17:31 UTC
Description of problem:

The container has to be rebuilt with fixes shipped in the following 2 errata


glibc - CVE-2018-1000001 - https://access.redhat.com/errata/RHSA-2018:0805

glusterfs - CVE-2018-1088 - https://access.redhat.com/errata/RHSA-2018:1136

Comment 4 Prasanth 2018-05-08 13:13:20 UTC
Verified.

################
sh-4.2# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.5 (Maipo)

sh-4.2# cat /etc/redhat-storage-release 
Red Hat CNS Block Provisioner 3.3.1 (Container)

sh-4.2# rpm -qa |grep glibc
glibc-2.17-222.el7.x86_64
glibc-common-2.17-222.el7.x86_64
################

Comment 7 errata-xmlrpc 2018-05-08 14:33:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1341


Note You need to log in before you can comment on or make changes to this bug.